package com.homesono.api.controller;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.CrossOrigin;

@CrossOrigin
@Controller
//@RequestMapping(path = "/homesono") // This means URL's start with /homesono (after Application path)
public class MainController {
    // Which is auto-generated by Spring, we will use it to handle the data
    // @ResponseBody means the returned String is the response, not a view name
    // @RequestParam means it is a parameter from the GET or POST request


}